potw_sp(5)

NAME
potw_sp

SYNOPSIS
Genlib call :
  LOINS("potw_sp","name","i","b","pad","ck","vdde","vddi","vsse","vssi",0);

DESCRIPTION
- Interface
   entity potw_sp is
     port(
        i : in bit;
        b : in bit;
        pad : mux_bit;
        ck : in bit;
        vdde : in bit;
        vddi : in bit;
        vsse : in bit;
        vssi : in bit);
- Logical description
   label0 : block (b6 = '1')
   begin
     pad <= guarded i;
   end block;

- Physical features
   number of grids : 341
   number of feed-through : 0

- Timing caracteristics